p { 
   margin:0cm; 
   margin-bottom:.0001pt; 
   font-size:12.0pt; 
   font-family:Times New Roman;  }
h1 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:16.0pt; 
    font-family:Arial;  }
h2 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:14.0pt; 
    font-family:Arial; 
    font-style:italic;  }
h3 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:13.0pt; 
    font-family:Arial;  }
h4 { 
    margin-top:12.0pt; 
    margin-right:1pt; 
    margin-bottom:3.0pt; 
    margin-left:1pt; 
    font-size:14.0pt; 
    font-family:Times New Roman;  }
h5 { 
    margin:0cm; 
    margin-bottom:.0001pt; 
    font-size:10.0pt; 
    font-family:Arial;  }
h6 { 
    margin-top:4.0pt; 
    margin-right:1pt; 
    margin-bottom:4.0pt; 
    margin-left:1pt; 
    text-align:center; 
    font-size:10.0pt; 
    font-family:Arial;  }
p.Heading7 { 
            margin:0cm; 
            margin-bottom:.0001pt; 
            text-align:center; 
            font-size:9.0pt; 
            font-family:Arial; 
            font-weight:bold;  }
p.Index1 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:12.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index2 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:24.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial; 
          font-weight:bold;  }
p.Index3 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:36.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index4 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:48.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Index5 { 
          margin-top:1pt; 
          margin-right:1pt; 
          margin-bottom:.0001pt; 
          margin-left:60.0pt; 
          text-indent:0; 
          font-size:12.0pt; 
          font-family:Arial;  }
p.Toc1 { 
        margin:0cm; 
        margin-bottom:.0001pt; 
        font-size:14.0pt; 
        font-family:Verdana; 
        color:#800000; 
        font-weight:bold;  }
p.Toc2 { 
        margin-top:6.0pt; 
        margin-right:1pt; 
        margin-bottom:6.0pt; 
        margin-left:1pt; 
        text-align:justify; 
        font-size:10.0pt; 
        font-family:Arial; 
        text-transform:uppercase; 
        font-weight:bold;  }
p.Toc3 { 
        margin:0cm; 
        margin-bottom:.0001pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc4 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:1.0cm; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc5 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:42.55pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc6 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:14.2pt; 
        font-size:10.0pt; 
        font-family:Arial;  }
p.Toc7 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:72.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Toc8 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:84.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Toc9 { 
        margin-top:1pt; 
        margin-right:1pt; 
        margin-bottom:.0001pt; 
        margin-left:96.0pt; 
        font-size:12.0pt; 
        font-family:Times New Roman;  }
p.Header { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Footer { 
          margin:0cm; 
          margin-bottom:.0001pt; 
          font-size:12.0pt; 
          font-family:Times New Roman;  }
p.Tof { 
       margin-top:1pt; 
       margin-right:1pt; 
       margin-bottom:.0001pt; 
       margin-left:24.0pt; 
       text-indent:0; 
       font-size:12.0pt; 
       font-family:Times New Roman;  }
p.BodyText { 
            margin:0cm; 
            margin-bottom:.0001pt; 
            text-align:justify; 
            font-size:10.0pt; 
            font-family:Arial;  }
p.BodyText2 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             font-size:11.0pt; 
             font-family:Arial;  }
p.BodyText3 { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             text-align:right; 
             font-size:8.0pt; 
             font-family:Arial;  }
a:link { 
        color:#800000; 
        text-decoration:underline; 
        text-underline:single; 
        x-text-underline:normal;  }
span.Hyperlink { 
                color:#800000; 
                text-decoration:underline; 
                text-underline:single; 
                x-text-underline:normal;  }
a:visited { 
           color:#800000; 
           text-decoration:underline; 
           text-underline:single; 
           x-text-underline:normal;  }
span.HyperlinkFollowed { 
                        color:#800000; 
                        text-decoration:underline; 
                        text-underline:single; 
                        x-text-underline:normal;  }
strong { 
        color:blue;  }
em { 
    font-weight:bold; 
    font-style:normal;  }
p.PlainText { 
             margin:0cm; 
             margin-bottom:.0001pt; 
             font-size:10.0pt; 
             font-family:Courier New;  }
p.TutorialTtuloCaptulo { 
                        margin:0cm; 
                        margin-bottom:.0001pt; 
                        text-align:right; 
                        font-size:28.0pt; 
                        font-family:Verdana; 
                        color:#800000; 
                        font-weight:bold;  }
p.TutorialContenido { 
                     margin:0cm; 
                     margin-bottom:.0001pt; 
                     font-size:12.0pt; 
                     font-family:Arial; 
                     color:#800000; 
                     font-weight:bold;  }
p.inlinenormal5 { 
                 margin-right:1pt; 
                 margin-left:1pt; 
                 font-size:11.0pt; 
                 font-family:Arial; 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 text-align:justify;  }
p.TutorialNombreCaptulo { 
                         margin:0cm; 
                         margin-bottom:.0001pt; 
                         text-align:right; 
                         font-size:14.0pt; 
                         font-family:Arial; 
                         font-weight:bold;  }
p.TutorialSubcontenido { 
                        margin-top:1pt; 
                        margin-right:1pt; 
                        margin-bottom:.0001pt; 
                        margin-left:14.2pt; 
                        text-indent:0; 
                        font-size:10.0pt; 
                        font-family:Arial; 
                        color:#800000; 
                        font-weight:bold;  }
p.TutorialAnexo { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Arial; 
                 color:#800000; 
                 font-weight:bold;  }
p.TutorialEjercicios { 
                      margin:0cm; 
                      margin-bottom:.0001pt; 
                      font-size:12.0pt; 
                      font-family:Arial; 
                      color:#800000; 
                      font-weight:bold;  }
p.parrafo { 
           margin:0cm; 
           margin-bottom:.0001pt; 
           text-align:justify; 
           font-size:11.0pt; 
           font-family:Arial;  }
p.TutorialSubcontenido2 { 
                         margin-top:1pt; 
                         margin-right:1pt; 
                         margin-bottom:.0001pt; 
                         margin-left:14.2pt; 
                         text-indent:0; 
                         font-size:10.0pt; 
                         font-family:Arial; 
                         color:#800000; 
                         font-weight:bold;  }
OL { 
    margin-top:0px; 
    margin-bottom:0px;  }
UL { 
    margin-top:0px; 
    margin-bottom:0px;  }
p.InlineNormal17 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  font-weight:bold; 
                  color:#000000;  }
p.InlineBodyText11 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:justify; 
                    font-size:9.0pt; 
                    font-family:Arial;  }
p.InlineNormal8 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Arial;  }
p.InlineNormal9 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:11.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 font-weight:bold; 
                 color:#000000;  }
p.InlineNormal11 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  font-weight:bold; 
                  color:#008080;  }
p.InlineNormal14 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  text-indent:35.45pt;  }
p.InlineNormal4 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:11.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 font-weight:bold;  }
p.InlineNormal1 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman; 
                 margin-left:18.0pt; 
                 text-align:justify; 
                 text-indent:0;  }
p.InlineNormal2 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:justify; 
                 color:#000000;  }
p.InlineNormal23 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
p.InlineNormal30 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  color:#000000;  }
p.InlineNormal26 { 
                  margin:0cm; 
                  margin-bottom:6.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:6.0pt; 
                  margin-right:1pt; 
                  margin-left:5.5pt; 
                  text-align:justify; 
                  color:#000000;  }
p.InlineNormal18 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-indent:35.45pt; 
                  color:#800000;  }
p.InlineNormal { 
                margin:0cm; 
                margin-bottom:.0001pt; 
                font-size:11.0pt; 
                font-family:Arial; 
                text-align:justify; 
                color:#000000;  }
p.InlineNormal28 { 
                  margin:0cm; 
                  margin-bottom:6.0pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  margin-top:6.0pt; 
                  margin-right:1pt; 
                  margin-left:5.5pt; 
                  text-align:justify;  }
p.InlineNormal32 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:9.0pt; 
                  font-family:Arial;  }
p.InlineBodyText3 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-left:18.0pt;  }
p.InlineBodyText6 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   text-indent:18.0pt;  }
p.InlineNormal34 { 
                  margin:0cm; 
                  margin-bottom:6.0pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  margin-top:6.0pt; 
                  margin-right:1pt; 
                  margin-left:1pt; 
                  text-align:justify; 
                  color:#000000;  }
p.InlineBodyText { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  text-align:justify; 
                  font-size:10.0pt; 
                  font-family:Arial;  }
p.InlineNormal24 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  margin-left:36.0pt; 
                  text-align:justify; 
                  text-indent:0; 
                  color:#000000;  }
p.InlineNormal10 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  font-weight:bold; 
                  color:#000080;  }
p.InlineNormal35 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:9.0pt; 
                  font-family:Arial; 
                  text-align:justify;  }
p.InlineNormal36 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  margin-left:5.4pt; 
                  text-align:justify;  }
p.InlineNormal12 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  color:#000080;  }
p.InlineNormal15 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  text-indent:35.45pt; 
                  color:#000000;  }
p.InlineNormal33 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  text-align:justify;  }
p.InlineBodyText7 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   margin-left:18.0pt; 
                   text-indent:0;  }
p.InlineNormal3 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:10.0pt; 
                 font-family:Arial; 
                 text-align:center; 
                 color:#000000;  }
p.InlineNormal6 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:12.0pt; 
                 font-family:Times New Roman; 
                 text-align:justify;  }
p.InlineTutorialContenido { 
                           margin:0cm; 
                           margin-bottom:.0001pt; 
                           font-size:12.0pt; 
                           font-family:Arial; 
                           color:#800000; 
                           font-weight:bold;  }
p.InlineNormal21 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  text-indent:35.45pt; 
                  color:#000000;  }
p.InlineBodyText9 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:right; 
                   font-size:10.0pt; 
                   font-family:Arial;  }
p.InlineNormal27 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:justify;  }
p.InlineNormal25 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  color:#000000;  }
p.InlineBodyText12 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:justify; 
                    font-size:9.0pt; 
                    font-family:Arial; 
                    font-weight:bold;  }
p.InlineNormal29 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  text-align:center;  }
p.InlineNormal7 { 
                 margin:0cm; 
                 margin-bottom:.0001pt; 
                 font-size:11.0pt; 
                 font-family:Arial; 
                 text-align:center; 
                 color:#000000;  }
p.InlineBodyText8 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:11.0pt; 
                   font-family:Arial; 
                   border:none; 
                   padding:0cm; 
                   color:#808080;  }
p.InlineBodyText1 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   font-weight:bold;  }
p.InlineNormal31 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:9.0pt; 
                  font-family:Arial; 
                  text-align:justify;  }
p.InlineNormal13 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Times New Roman; 
                  margin-left:18.0pt; 
                  text-align:justify; 
                  text-indent:0;  }
p.InlineNormal16 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  font-weight:bold; 
                  color:#008080;  }
p.InlineNormal19 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  color:#000080;  }
p.InlineBodyText5 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   font-weight:bold; 
                   color:#000080;  }
p.InlineBodyText13 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:center; 
                    font-size:9.0pt; 
                    font-family:Arial; 
                    font-weight:bold; 
                    color:#ffffff;  }
p.InlineBodyText10 { 
                    margin:0cm; 
                    margin-bottom:.0001pt; 
                    text-align:justify; 
                    font-size:12.0pt; 
                    font-family:Arial; 
                    font-weight:bold;  }
p.InlineBodyText2 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:10.0pt; 
                   font-family:Arial; 
                   border:none; 
                   padding:0cm;  }
p.InlineBodyText4 { 
                   margin:0cm; 
                   margin-bottom:.0001pt; 
                   text-align:justify; 
                   font-size:14.0pt; 
                   font-family:Arial; 
                   font-weight:bold; 
                   color:#800000;  }
p.InlineNormal20 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:11.0pt; 
                  font-family:Arial; 
                  font-weight:bold;  }
p.InlineNormal22 { 
                  margin:0cm; 
                  margin-bottom:.0001pt; 
                  font-size:12.0pt; 
                  font-family:Arial; 
                  text-align:justify; 
                  text-indent:35.4pt; 
                  color:#000000;  }
LI.kadov-p { 
            font-size:12.0pt; 
            font-family:Times New Roman;  }
LI.kadov-h1 { 
             font-size:16.0pt; 
             font-family:Arial;  }
LI.kadov-h2 { 
             font-size:14.0pt; 
             font-family:Arial; 
             font-style:italic;  }
LI.kadov-h3 { 
             font-size:13.0pt; 
             font-family:Arial;  }
LI.kadov-h4 { 
             font-size:14.0pt; 
             font-family:Times New Roman;  }
LI.kadov-h5 { 
             font-size:10.0pt; 
             font-family:Arial;  }
LI.kadov-h6 { 
             text-align:center; 
             font-size:10.0pt; 
             font-family:Arial;  }
LI.kadov-p-CHeading7 { 
                      text-align:center; 
                      font-size:9.0pt; 
                      font-family:Arial; 
                      font-weight:bold;  }
LI.kadov-p-CIndex1 { 
                    text-indent:0; 
                    font-size:12.0pt; 
                    font-family:Arial; 
                    font-weight:bold;  }
LI.kadov-p-CIndex2 { 
                    text-indent:0; 
                    font-size:12.0pt; 
                    font-family:Arial; 
                    font-weight:bold;  }
LI.kadov-p-CIndex3 { 
                    text-indent:0; 
                    font-size:12.0pt; 
                    font-family:Arial;  }
LI.kadov-p-CIndex4 { 
                    text-indent:0; 
                    font-size:12.0pt; 
                    font-family:Arial;  }
LI.kadov-p-CIndex5 { 
                    text-indent:0; 
                    font-size:12.0pt; 
                    font-family:Arial;  }
LI.kadov-p-CToc1 { 
                  font-size:14.0pt; 
                  font-family:Verdana; 
                  color:#800000; 
                  font-weight:bold;  }
LI.kadov-p-CToc2 { 
                  text-align:justify; 
                  font-size:10.0pt; 
                  font-family:Arial; 
                  text-transform:uppercase; 
                  font-weight:bold;  }
LI.kadov-p-CToc3 { 
                  font-size:10.0pt; 
                  font-family:Arial;  }
LI.kadov-p-CToc4 { 
                  font-size:10.0pt; 
                  font-family:Arial;  }
LI.kadov-p-CToc5 { 
                  font-size:10.0pt; 
                  font-family:Arial;  }
LI.kadov-p-CToc6 { 
                  font-size:10.0pt; 
                  font-family:Arial;  }
LI.kadov-p-CToc7 { 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
LI.kadov-p-CToc8 { 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
LI.kadov-p-CToc9 { 
                  font-size:12.0pt; 
                  font-family:Times New Roman;  }
LI.kadov-p-CHeader { 
                    font-size:12.0pt; 
                    font-family:Times New Roman;  }
LI.kadov-p-CFooter { 
                    font-size:12.0pt; 
                    font-family:Times New Roman;  }
LI.kadov-p-CTof { 
                 text-indent:0; 
                 font-size:12.0pt; 
                 font-family:Times New Roman;  }
LI.kadov-p-CBodyText { 
                      text-align:justify; 
                      font-size:10.0pt; 
                      font-family:Arial;  }
LI.kadov-p-CBodyText2 { 
                       font-size:11.0pt; 
                       font-family:Arial;  }
LI.kadov-p-CBodyText3 { 
                       text-align:right; 
                       font-size:8.0pt; 
                       font-family:Arial;  }
LI.kadov-p-CPlainText { 
                       font-size:10.0pt; 
                       font-family:Courier New;  }
LI.kadov-p-CTutorialTtuloCaptulo { 
                                  text-align:right; 
                                  font-size:28.0pt; 
                                  font-family:Verdana; 
                                  color:#800000; 
                                  font-weight:bold;  }
LI.kadov-p-CTutorialContenido { 
                               font-size:12.0pt; 
                               font-family:Arial; 
                               color:#800000; 
                               font-weight:bold;  }
LI.kadov-p-Cinlinenormal5 { 
                           font-size:11.0pt; 
                           font-family:Arial; 
                           text-align:justify;  }
LI.kadov-p-CTutorialNombreCaptulo { 
                                   text-align:right; 
                                   font-size:14.0pt; 
                                   font-family:Arial; 
                                   font-weight:bold;  }
LI.kadov-p-CTutorialSubcontenido { 
                                  text-indent:0; 
                                  font-size:10.0pt; 
                                  font-family:Arial; 
                                  color:#800000; 
                                  font-weight:bold;  }
LI.kadov-p-CTutorialAnexo { 
                           font-size:12.0pt; 
                           font-family:Arial; 
                           color:#800000; 
                           font-weight:bold;  }
LI.kadov-p-CTutorialEjercicios { 
                                font-size:12.0pt; 
                                font-family:Arial; 
                                color:#800000; 
                                font-weight:bold;  }
LI.kadov-p-Cparrafo { 
                     text-align:justify; 
                     font-size:11.0pt; 
                     font-family:Arial;  }
LI.kadov-p-CTutorialSubcontenido2 { 
                                   text-indent:0; 
                                   font-size:10.0pt; 
                                   font-family:Arial; 
                                   color:#800000; 
                                   font-weight:bold;  }
LI.kadov-p-CInlineNormal17 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            font-weight:bold; 
                            color:#000000;  }
LI.kadov-p-CInlineBodyText11 { 
                              text-align:justify; 
                              font-size:9.0pt; 
                              font-family:Arial;  }
LI.kadov-p-CInlineNormal8 { 
                           font-size:12.0pt; 
                           font-family:Arial;  }
LI.kadov-p-CInlineNormal9 { 
                           font-size:11.0pt; 
                           font-family:Arial; 
                           text-align:justify; 
                           font-weight:bold; 
                           color:#000000;  }
LI.kadov-p-CInlineNormal11 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            font-weight:bold; 
                            color:#008080;  }
LI.kadov-p-CInlineNormal14 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            text-indent:35.45pt;  }
LI.kadov-p-CInlineNormal4 { 
                           font-size:11.0pt; 
                           font-family:Arial; 
                           text-align:justify; 
                           font-weight:bold;  }
LI.kadov-p-CInlineNormal1 { 
                           font-size:12.0pt; 
                           font-family:Times New Roman; 
                           text-align:justify; 
                           text-indent:0;  }
LI.kadov-p-CInlineNormal2 { 
                           font-size:10.0pt; 
                           font-family:Arial; 
                           text-align:justify; 
                           color:#000000;  }
LI.kadov-p-CInlineNormal23 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman;  }
LI.kadov-p-CInlineNormal30 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            color:#000000;  }
LI.kadov-p-CInlineNormal26 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            color:#000000;  }
LI.kadov-p-CInlineNormal18 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-indent:35.45pt; 
                            color:#800000;  }
LI.kadov-p-CInlineNormal { 
                          font-size:11.0pt; 
                          font-family:Arial; 
                          text-align:justify; 
                          color:#000000;  }
LI.kadov-p-CInlineNormal28 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            text-align:justify;  }
LI.kadov-p-CInlineNormal32 { 
                            font-size:9.0pt; 
                            font-family:Arial;  }
LI.kadov-p-CInlineBodyText3 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial;  }
LI.kadov-p-CInlineBodyText6 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial; 
                             text-indent:18.0pt;  }
LI.kadov-p-CInlineNormal34 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            color:#000000;  }
LI.kadov-p-CInlineBodyText { 
                            text-align:justify; 
                            font-size:10.0pt; 
                            font-family:Arial;  }
LI.kadov-p-CInlineNormal24 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            text-indent:0; 
                            color:#000000;  }
LI.kadov-p-CInlineNormal10 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            font-weight:bold; 
                            color:#000080;  }
LI.kadov-p-CInlineNormal35 { 
                            font-size:9.0pt; 
                            font-family:Arial; 
                            text-align:justify;  }
LI.kadov-p-CInlineNormal36 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            text-align:justify;  }
LI.kadov-p-CInlineNormal12 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            color:#000080;  }
LI.kadov-p-CInlineNormal15 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            text-indent:35.45pt; 
                            color:#000000;  }
LI.kadov-p-CInlineNormal33 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            text-align:justify;  }
LI.kadov-p-CInlineBodyText7 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial; 
                             text-indent:0;  }
LI.kadov-p-CInlineNormal3 { 
                           font-size:10.0pt; 
                           font-family:Arial; 
                           text-align:center; 
                           color:#000000;  }
LI.kadov-p-CInlineNormal6 { 
                           font-size:12.0pt; 
                           font-family:Times New Roman; 
                           text-align:justify;  }
LI.kadov-p-CInlineTutorialContenido { 
                                     font-size:12.0pt; 
                                     font-family:Arial; 
                                     color:#800000; 
                                     font-weight:bold;  }
LI.kadov-p-CInlineNormal21 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            text-indent:35.45pt; 
                            color:#000000;  }
LI.kadov-p-CInlineBodyText9 { 
                             text-align:right; 
                             font-size:10.0pt; 
                             font-family:Arial;  }
LI.kadov-p-CInlineNormal27 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify;  }
LI.kadov-p-CInlineNormal25 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            color:#000000;  }
LI.kadov-p-CInlineBodyText12 { 
                              text-align:justify; 
                              font-size:9.0pt; 
                              font-family:Arial; 
                              font-weight:bold;  }
LI.kadov-p-CInlineNormal29 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            text-align:center;  }
LI.kadov-p-CInlineNormal7 { 
                           font-size:11.0pt; 
                           font-family:Arial; 
                           text-align:center; 
                           color:#000000;  }
LI.kadov-p-CInlineBodyText8 { 
                             text-align:justify; 
                             font-size:11.0pt; 
                             font-family:Arial; 
                             color:#808080;  }
LI.kadov-p-CInlineBodyText1 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial; 
                             font-weight:bold;  }
LI.kadov-p-CInlineNormal31 { 
                            font-size:9.0pt; 
                            font-family:Arial; 
                            text-align:justify;  }
LI.kadov-p-CInlineNormal13 { 
                            font-size:12.0pt; 
                            font-family:Times New Roman; 
                            text-align:justify; 
                            text-indent:0;  }
LI.kadov-p-CInlineNormal16 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            font-weight:bold; 
                            color:#008080;  }
LI.kadov-p-CInlineNormal19 { 
                            font-size:10.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            color:#000080;  }
LI.kadov-p-CInlineBodyText5 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial; 
                             font-weight:bold; 
                             color:#000080;  }
LI.kadov-p-CInlineBodyText13 { 
                              text-align:center; 
                              font-size:9.0pt; 
                              font-family:Arial; 
                              font-weight:bold; 
                              color:#ffffff;  }
LI.kadov-p-CInlineBodyText10 { 
                              text-align:justify; 
                              font-size:12.0pt; 
                              font-family:Arial; 
                              font-weight:bold;  }
LI.kadov-p-CInlineBodyText2 { 
                             text-align:justify; 
                             font-size:10.0pt; 
                             font-family:Arial;  }
LI.kadov-p-CInlineBodyText4 { 
                             text-align:justify; 
                             font-size:14.0pt; 
                             font-family:Arial; 
                             font-weight:bold; 
                             color:#800000;  }
LI.kadov-p-CInlineNormal20 { 
                            font-size:11.0pt; 
                            font-family:Arial; 
                            font-weight:bold;  }
LI.kadov-p-CInlineNormal22 { 
                            font-size:12.0pt; 
                            font-family:Arial; 
                            text-align:justify; 
                            text-indent:35.4pt; 
                            color:#000000;  }
SPAN.Strong { 
             font-weight:bold; 
             color:#0000ff;  }
SPAN.Emphasize { 
                font-style:normal; 
                font-weight:bold;  }
